rawafed_uploader:
    titles:
        add_file: أضف ملفاً
        Drop files here to upload: Drop files here to upload
        Upload a file: Upload a file
        Processing dropped files...: Processing dropped files...


